From 650f96d1da6fc3a34fcb2388d03f89d6af23c67d Mon Sep 17 00:00:00 2001
From: Pete Rivett <pete.rivett@adaptive.com>
Date: Wed, 13 Feb 2019 23:01:36 -0800
Subject: [PATCH] Process latest ISO-3166 XML file from ISO (dated 2-14-2019).
 Update copyright to 2019, version IRI to 20190301, and LCC version to 1.1

---
 Countries/AboutLCC-1.1-Regions.rdf            |  234 +
 Countries/ISO3166-1-CountryCodes.rdf          |  579 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AD.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AE.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AF.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AG.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AL.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AM.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AO.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AR.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AS.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AT.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AU.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AZ.rdf |  130 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BA.rdf |   14 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BB.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BD.rdf |  544 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BE.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BF.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BG.rdf |  238 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BH.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BI.rdf |   72 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BJ.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BN.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BO.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BQ.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BR.rdf |   70 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BS.rdf |   47 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BT.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BW.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BY.rdf |   20 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BZ.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CA.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CD.rdf |  130 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CF.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CG.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CH.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CI.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CK.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CL.rdf |   50 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CM.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CN.rdf |  795 +--
 .../Regions/ISO3166-2-SubdivisionCodes-CO.rdf |   14 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CR.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CU.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CV.rdf |   74 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CY.rdf |   42 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CZ.rdf | 1560 ++----
 .../Regions/ISO3166-2-SubdivisionCodes-DE.rdf |  112 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DJ.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DK.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DM.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DO.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DZ.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-EC.rdf |   44 +-
 .../Regions/ISO3166-2-SubdivisionCodes-EE.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-EG.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ER.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ES.rdf |  190 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ET.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-FI.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-FJ.rdf |   14 +-
 .../Regions/ISO3166-2-SubdivisionCodes-FM.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-FR.rdf | 1051 ++--
 .../Regions/ISO3166-2-SubdivisionCodes-GA.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GB.rdf | 3974 +++++++-------
 .../Regions/ISO3166-2-SubdivisionCodes-GD.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GE.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GG.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GH.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GL.rdf |  100 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GM.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GN.rdf |  358 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GP.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GQ.rdf |   80 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GR.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GS.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GT.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GW.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GY.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-HM.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-HN.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-HR.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-HT.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-HU.rdf |  154 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ID.rdf |  381 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IE.rdf |  134 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IL.rdf |  106 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IN.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IO.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IQ.rdf |   58 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IR.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IS.rdf |   26 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IT.rdf | 1256 ++---
 .../Regions/ISO3166-2-SubdivisionCodes-JM.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-JO.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-JP.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KE.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KG.rdf |   26 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KH.rdf |  226 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KI.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KM.rdf |   74 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KN.rdf |   72 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KP.rdf |   52 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KR.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KW.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KY.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KZ.rdf |  126 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LA.rdf |  130 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LB.rdf |  168 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LC.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LI.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LK.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LR.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LS.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LT.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LU.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LV.rdf |  250 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LY.rdf |  190 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MA.rdf | 2296 ++++----
 .../Regions/ISO3166-2-SubdivisionCodes-MC.rdf |  190 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MD.rdf |  430 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ME.rdf |   70 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MF.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MG.rdf |   70 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MH.rdf |  202 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MK.rdf |  490 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ML.rdf |  114 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MM.rdf |   70 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MN.rdf |  250 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MP.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MR.rdf |  346 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MT.rdf |  382 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MU.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MV.rdf |  772 +--
 .../Regions/ISO3166-2-SubdivisionCodes-MW.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MX.rdf |   70 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MY.rdf |   14 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MZ.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NA.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NC.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NE.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NG.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NI.rdf |   42 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NL.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NO.rdf |  165 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NP.rdf |  398 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NR.rdf |  196 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NZ.rdf |   84 +-
 .../Regions/ISO3166-2-SubdivisionCodes-OM.rdf |  190 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PA.rdf |   86 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PE.rdf |  330 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PF.rdf |   16 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PG.rdf |  192 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PH.rdf | 1124 ++--
 .../Regions/ISO3166-2-SubdivisionCodes-PK.rdf |  152 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PL.rdf |  388 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PM.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PN.rdf |   16 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PS.rdf |   72 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PT.rdf |  190 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PW.rdf |  134 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PY.rdf |   70 +-
 .../Regions/ISO3166-2-SubdivisionCodes-QA.rdf |   62 +-
 .../Regions/ISO3166-2-SubdivisionCodes-RO.rdf |  310 +-
 .../Regions/ISO3166-2-SubdivisionCodes-RS.rdf |   70 +-
 .../Regions/ISO3166-2-SubdivisionCodes-RU.rdf | 2114 ++++----
 .../Regions/ISO3166-2-SubdivisionCodes-RW.rdf |   74 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SA.rdf |  310 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SB.rdf |   74 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SC.rdf |  146 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SD.rdf |  406 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SE.rdf |  250 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SG.rdf |   70 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SH.rdf |   82 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SI.rdf | 4704 ++++++++---------
 .../Regions/ISO3166-2-SubdivisionCodes-SJ.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SK.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SL.rdf |   40 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SM.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SN.rdf |  190 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SO.rdf |  310 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SR.rdf |   10 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SS.rdf |  190 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ST.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SV.rdf |  130 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SY.rdf |  190 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SZ.rdf |  112 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TC.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TD.rdf |  258 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TF.rdf |   26 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TG.rdf |   86 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TH.rdf | 1734 +++---
 .../Regions/ISO3166-2-SubdivisionCodes-TJ.rdf |   24 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TL.rdf |  129 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TM.rdf |  146 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TN.rdf |  130 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TO.rdf |  132 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TR.rdf | 1794 +++----
 .../Regions/ISO3166-2-SubdivisionCodes-TT.rdf |  178 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TV.rdf |   72 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TW.rdf |  190 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TZ.rdf |  245 +-
 .../Regions/ISO3166-2-SubdivisionCodes-UA.rdf |  190 +-
 .../Regions/ISO3166-2-SubdivisionCodes-UG.rdf | 3294 +++++++-----
 .../Regions/ISO3166-2-SubdivisionCodes-UM.rdf |   26 +-
 .../Regions/ISO3166-2-SubdivisionCodes-US.rdf |  250 +-
 .../Regions/ISO3166-2-SubdivisionCodes-UY.rdf |  190 +-
 .../Regions/ISO3166-2-SubdivisionCodes-UZ.rdf |  130 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VC.rdf |  132 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VE.rdf |  130 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VG.rdf |   18 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VI.rdf |   16 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VN.rdf | 1412 ++---
 .../Regions/ISO3166-2-SubdivisionCodes-VU.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-WF.rdf |   12 +-
 .../Regions/ISO3166-2-SubdivisionCodes-WS.rdf |   76 +-
 .../Regions/ISO3166-2-SubdivisionCodes-YE.rdf |  334 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ZA.rdf |  168 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ZM.rdf |  130 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ZW.rdf |   10 +-
 src/ISO-3166-Countries.xsl                    |   10 +-
 src/ISO-3166-Subdivisions.xsl                 |   12 +-
 223 files changed, 23323 insertions(+), 22731 deletions(-)
 create mode 100644 Countries/AboutLCC-1.1-Regions.rdf

diff --git a/Countries/AboutLCC-1.1-Regions.rdf b/Countries/AboutLCC-1.1-Regions.rdf
new file mode 100644
index 0000000..793d62a
--- /dev/null
+++ b/Countries/AboutLCC-1.1-Regions.rdf
@@ -0,0 +1,234 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+         xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
+         xmlns:owl="http://www.w3.org/2002/07/owl#"
+         xmlns:skos="http://www.w3.org/2004/02/skos/core#"
+         xmlns:dct="http://purl.org/dc/terms/"
+         xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
+         xmlns:sm="http://www.omg.org/techprocess/ab/SpecificationMetadata/"
+         xmlns:lcc-lr="http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/"
+         xmlns:lcc-cr="http://www.omg.org/spec/LCC/Countries/CountryRepresentation/"
+         xmlns:lcc-3166-1="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"
+         xmlns:lcc-3166-2="http://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/">
+   <owl:Ontology rdf:about="http://www.omg.org/spec/LCC/1.0/AboutLCC-1.1-Regions/">
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-AD/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-AE/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-AF/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-AG/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-AL/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-AM/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-AO/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-AR/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-AS/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-AT/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-AU/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-AZ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BA/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BB/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BD/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BE/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BF/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BG/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BH/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BI/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BJ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BN/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BO/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BQ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BR/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BS/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BT/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BW/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BY/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-BZ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CA/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CD/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CF/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CG/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CH/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CI/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CK/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CL/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CM/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CN/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CO/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CR/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CU/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CV/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CY/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-DE/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-DK/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-DM/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-DO/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-DZ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-EC/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-EE/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-EG/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-ER/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-ES/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-ET/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-FI/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-FJ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-FM/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-FR/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GA/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GB/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GD/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GE/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GG/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GH/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GL/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GM/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GN/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GP/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GQ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GR/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GS/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GT/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GW/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-GY/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-HM/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-HN/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-HR/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-HT/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-HU/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-ID/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-IE/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-IL/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-IN/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-IO/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-IQ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-IR/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-IS/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-IT/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-JM/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-JO/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-JP/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-KE/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-KG/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-KH/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-KI/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-KM/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-KN/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-KP/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-KR/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-KW/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-KY/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-KZ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-LA/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-LB/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-LC/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-LI/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-LK/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-LR/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-LS/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-LT/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-LU/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-LV/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-LY/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MA/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MC/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MD/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-ME/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MF/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MG/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MH/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MK/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-ML/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MM/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MN/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MP/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MR/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MT/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MU/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MV/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MW/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MX/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MY/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-MZ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-NA/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-NC/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-NE/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-NG/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-NI/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-NL/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-NO/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-NP/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-NR/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-NZ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-OM/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-PA/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-PE/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-PF/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-PG/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-PH/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-PK/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-PL/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-PM/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-PN/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-PS/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-PT/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-PW/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-PY/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-QA/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-RO/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-RS/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-RU/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-RW/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SA/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SB/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SC/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SD/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SE/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SG/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SH/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SI/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SJ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SK/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SL/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SM/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SN/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SO/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SR/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SS/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-ST/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SV/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SY/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SZ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-TC/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-TD/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-TF/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-TG/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-TH/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-TJ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-TL/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-TM/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-TN/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-TO/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-TR/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-TT/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-TV/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-TW/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-TZ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-UA/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-UG/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-UM/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-US/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-UY/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-UZ/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-VC/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-VE/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-VG/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-VI/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-VN/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-VU/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-WF/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-WS/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-YE/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM/"/>
+      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW/"/>
+   </owl:Ontology>
+</rdf:RDF>
